/*-------------------------------------------

    Title :  SwitchVPN
    Usage :  Common styles
    Edited:  2013-05-30

---------------------------------------------

    1. Reset
    2. Fonts
    3. Typography
    4. Default
    5. Containers
    6. Skip Links
    7. Banner
       7.1. Logo
       7.2. Site Navigation
       7.3. Tools
       7.4. Title of page
    8. Main content
    9. Content info
       9.1. Sitemap
       9.2. Popular Links
       9.3. Investors
       9.4. Follow Us
       9.5. Copyright

---------------------------------------------*/



/*  1. Reset
---------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	}

body {
	font-size: 62.5%;
	line-height: 1.2;
	-webkit-text-size-adjust: none;
	}

h1, h2, h3, h4, h5, h6,
input, select, button, textarea,
small {
	font-size: 100%;
	}

li {
	list-style: none;
	}

img {
	vertical-align: top;
	}

img:-moz-loading {
	visibility: hidden;
	}

img, abbr, fieldset, iframe {
	border: none;
	}

img, video {
	max-width: 100%;
	}

object {
	outline: none;
	}

dfn {
	font-style: normal;
	}

mark {
	background: none;
	}

sup, sub {
	position: relative;
	vertical-align: baseline;
	font-size: 75%;
	}

sup {
	top: -0.5em;
	}

sub {
	bottom: -0.25em;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
	}

input, select, textarea, button {
	color: inherit;
	font-family: inherit;
	outline: none;
	box-shadow: none;
	}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
	}

input[type="search"] {
	-webkit-appearance: textfield;
	}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
	}

textarea {
	vertical-align: top;
	overflow: auto;
	}

[placeholder]::-webkit-input-placeholder {
	color: inherit;
	}

[placeholder]:focus::-webkit-input-placeholder {
	color: transparent;
	}

[placeholder]::-moz-placeholder {
	opacity: 1;
	}

[placeholder]:focus:-moz-placeholder {
	color: transparent;
	}

[placeholder]:focus::-moz-placeholder {
	color: transparent;
	}

button {
	cursor: pointer;
	overflow: visible;
	}

button::-moz-focus-inner {
	padding: 0;
	border: none;
	}



/*  2. Fonts
---------------------------------------------*/

@font-face { /* Open Sans regular */
	font-style: normal;
	font-weight: 400;
	font-family: "Open Sans";
	src: url(https://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
	}

@font-face { /* Open Sans regular italic */
	font-style: italic;
	font-weight: 400;
	font-family: "Open Sans";
	src: url(https://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format("woff");
	}

@font-face { /* Open Sans semibold */
	font-style: normal;
	font-weight: 600;
	font-family: "Open Sans";
	src: url(https://themes.googleusercontent.com/static/fonts/opensans/v6/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff) format("woff");
	}

@font-face { /* Open Sans semibold italic */
	font-style: italic;
	font-weight: 600;
	font-family: "Open Sans";
	src: url(https://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.woff) format("woff");
	}

@font-face { /* Open Sans bold */
	font-style: normal;
	font-weight: 700;
	font-family: "Open Sans";
	src: url(https://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format("woff");
	}

@font-face { /* Open Sans bold italic */
	font-style: italic;
	font-weight: 700;
	font-family: "Open Sans";
	src: url(https://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff) format("woff");
	}

@font-face { /* Proxima Nova regular */
	font-style: normal;
	font-weight: 400;
	font-family: "Proxima Nova";
	src: url(../fonts/proxima-nova-regular.eot);
	src: url(../fonts/proxima-nova-regular.eot?#iefix) format("embedded-opentype"),
	     url(../fonts/proxima-nova-regular.woff) format("woff"),
	     url(../fonts/proxima-nova-regular.ttf) format("truetype"),
	     url(../fonts/proxima-nova-regular.svg#ProximaNovaRegular) format("svg");
	}

@font-face { /* Proxima Nova regular italic */
	font-style: italic;
	font-weight: 400;
	font-family: "Proxima Nova";
	src: url(../fonts/proxima-nova-regular-italic.eot);
	src: url(../fonts/proxima-nova-regular-italic.eot?#iefix) format("embedded-opentype"),
	     url(../fonts/proxima-nova-regular-italic.woff) format("woff"),
	     url(../fonts/proxima-nova-regular-italic.ttf) format("truetype"),
	     url(../fonts/proxima-nova-regular-italic.svg#ProximaNovaRegularItalic) format("svg");
	}

@font-face { /* Proxima Nova semibold */
	font-style: normal;
	font-weight: 600;
	font-family: "Proxima Nova";
	src: url(../fonts/proxima-nova-semibold.eot);
	src: url(../fonts/proxima-nova-semibold.eot?#iefix) format("embedded-opentype"),
	     url(../fonts/proxima-nova-semibold.woff) format("woff"),
	     url(../fonts/proxima-nova-semibold.ttf) format("truetype"),
	     url(../fonts/proxima-nova-semibold.svg#ProximaNovaSemibold) format("svg");
	}

@font-face { /* Proxima Nova semibold italic */
	font-style: italic;
	font-weight: 600;
	font-family: "Proxima Nova";
	src: url(../fonts/proxima-nova-semibold-italic.eot);
	src: url(../fonts/proxima-nova-semibold-italic.eot?#iefix) format("embedded-opentype"),
	     url(../fonts/proxima-nova-semibold-italic.woff) format("woff"),
	     url(../fonts/proxima-nova-semibold-italic.ttf) format("truetype"),
	     url(../fonts/proxima-nova-semibold-italic.svg#ProximaNovaSemiboldItalic) format("svg");
	}

@font-face { /* Proxima Nova bold */
	font-style: normal;
	font-weight: 700;
	font-family: "Proxima Nova";
	src: url(../fonts/proxima-nova-bold.eot);
	src: url(../fonts/proxima-nova-bold.eot?#iefix) format("embedded-opentype"),
	     url(../fonts/proxima-nova-bold.woff) format("woff"),
	     url(../fonts/proxima-nova-bold.ttf) format("truetype"),
	     url(../fonts/proxima-nova-bold.svg#ProximaNovaBold) format("svg");
	}

@font-face { /* Proxima Nova bold italic */
	font-style: italic;
	font-weight: 700;
	font-family: "Proxima Nova";
	src: url(../fonts/proxima-nova-bold-italic.eot);
	src: url(../fonts/proxima-nova-bold-italic.eot?#iefix) format("embedded-opentype"),
	     url(../fonts/proxima-nova-bold-italic.woff) format("woff"),
	     url(../fonts/proxima-nova-bold-italic.ttf) format("truetype"),
	     url(../fonts/proxima-nova-bold-italic.svg#ProximaNovaBoldItalic) format("svg");
	}



/*  3. Typography
---------------------------------------------*/

body {
	font-family: "Open Sans", sans-serif;
	}

a {
	color: inherit;
	text-decoration: none;
	}

a:hover,
a:focus {
	background-color: transparent;
	}



/*  4. Default
---------------------------------------------*/










/*  5. Containers
---------------------------------------------*/

html {
	min-width: 1250px;
	background: #0f1319;
	}

html body {
	background: #f3f3f3;
	}

html.js body > * {
	visibility: hidden;
	}

html.ok body > * {
	visibility: visible;
	}



/*  6. Skip Links
---------------------------------------------*/

body > nav {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3000;
	width: 100%;
	}

body > nav h1 {
	position: absolute;
	left: -5000px;
	}

body > nav ol li {
	position: fixed;
	top: 50%;
	left: 0;
	margin-top: -14px;
	width: 100%;
	text-align: center;
	}

body > nav ol li a {
	position: absolute;
	left: -5000px;
	display: inline-block;
	opacity: 0;
	padding: 6px 9px;
	color: #333;
	font-size: 2em;
	border: 1px solid #ccc;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	-webkit-transition: opacity 200ms ease-in-out;
	   -moz-transition: opacity 200ms ease-in-out;
	     -o-transition: opacity 200ms ease-in-out;
	        transition: opacity 200ms ease-in-out;
	}

body > nav ol li a:focus,
body > nav ol li a:hover,
body > nav ol li a:active {
	position: static;
	opacity: 1;
	text-decoration: none;
	background: #fff;
	}



/*  7. Banner
---------------------------------------------*/

header[role="banner"] {
	position: relative;
	padding-top: 38px;
	background: #fff;
	}

.canvas header[role="banner"] {
	visibility: visible !important;
	}



/*  7.1. Logo
---------------------------------------------*/

header[role="banner"] .logo {
	position: relative;
	margin: 0 auto;
	width: 960px;
	}

header[role="banner"] .logo a {
	position: absolute;
	top: 10px;
	left: 0;
	z-index: 1;
	display: block;
	width: 220px;
	height: 63px;
	overflow: hidden;
	text-indent: -5000px;
	background: url(../images/switchvpn-logo.png) no-repeat;
	}



/*  7.2. Site Navigation
---------------------------------------------*/

header[role="banner"] nav {
	margin: 0 auto;
	width: 960px;
	background: url(../images/bg_banner_nav_ul_ul_li.png) no-repeat 0 -5000px; /* preload image */
	}

header[role="banner"] nav h2 {
	position: absolute;
	bottom: -10px;
	left: 0;
	z-index: 51;
	width: 100%;
	height: 10px;
	overflow: hidden;
	text-indent: -5000px;
	background: url(../images/bg_banner_nav_h2.png) repeat-x;
	}

header[role="banner"] nav > ul {
	font-size: 0;
	letter-spacing: -4px;
	white-space: nowrap;
	text-align: right;
	}

header[role="banner"] nav > ul > li {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	visibility: visible;
	padding-top: 27px;
	height: 85px;
	font-size: 10px;
	text-align: left;
	letter-spacing: 0;
	}

header[role="banner"] nav > ul > li:not(:last-child) {
	padding-right: 8px;
	}

header[role="banner"] nav > ul > li > strong a,
header[role="banner"] nav > ul > li >        a {
	position: relative;
	display: block;
	padding: 8px 15px;
	color: #31445f;
	font-weight: 700;
	font-size: 1.4em;
	line-height: 1;
	text-transform: uppercase;
	border-radius: 4px;
	behavior: url(js/PIE.htc);
	}

header[role="banner"] nav > ul > li:last-child > strong a,
header[role="banner"] nav > ul > li:last-child >        a {
	color: #fff;
	background: #81960f;
	background: -webkit-linear-gradient(top,       #81960f 0%, #7f950f 63%, #647a09 100%);
	background:    -moz-linear-gradient(top,       #81960f 0%, #7f950f 63%, #647a09 100%);
	background:      -o-linear-gradient(top,       #81960f 0%, #7f950f 63%, #647a09 100%);
	background:         linear-gradient(to bottom, #81960f 0%, #7f950f 63%, #647a09 100%);
	-pie-background:    linear-gradient(to bottom, #81960f 0%, #7f950f 63%, #647a09 100%);
	}

.ios header[role="banner"] nav > ul > li > strong a,
.ios header[role="banner"] nav > ul > li >        a {
	padding-top: 7px;
	padding-bottom: 9px;
	}

header[role="banner"] nav > ul > li       > strong a,
header[role="banner"] nav > ul > li.hover >        a,
header[role="banner"] nav > ul > li       >        a:hover,
header[role="banner"] nav > ul > li       >        a:focus {
	color: #fff;
	background: #31445f;
	}

header[role="banner"] nav > ul > li:last-child > strong a,
header[role="banner"] nav > ul > li:last-child >        a:hover,
header[role="banner"] nav > ul > li:last-child >        a:focus {
	background: #91aa09;
	background: -webkit-linear-gradient(top,       #92a918 0%, #91a817 63%, #76900e 100%);
	background:    -moz-linear-gradient(top,       #92a918 0%, #91a817 63%, #76900e 100%);
	background:      -o-linear-gradient(top,       #92a918 0%, #91a817 63%, #76900e 100%);
	background:         linear-gradient(to bottom, #92a918 0%, #91a817 63%, #76900e 100%);
	-pie-background:    linear-gradient(to bottom, #92a918 0%, #91a817 63%, #76900e 100%);
	}

header[role="banner"] nav > ul > li ul {
	position: absolute;
	top: 85px;
	left: 0;
	z-index: 54;
	width: 189px;
	white-space: normal;
	background: #31445f;
	background: -webkit-linear-gradient(top,       #31445f 0%, #31435e 13%, #23324a 100%);
	background:    -moz-linear-gradient(top,       #31445f 0%, #31435e 13%, #23324a 100%);
	background:      -o-linear-gradient(top,       #31445f 0%, #31435e 13%, #23324a 100%);
	background:         linear-gradient(to bottom, #31445f 0%, #31435e 13%, #23324a 100%);
	-pie-background:    linear-gradient(to bottom, #31445f 0%, #31435e 13%, #23324a 100%);
	border-radius: 0 0 3px 3px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.8);
	}

.ie9 header[role="banner"] nav > ul > li ul {
	behavior: url(js/PIE.htc);
	}

header[role="banner"] nav > ul > li.has-drop ul:before {
	content: "";
	position: absolute;
	top: -5px;
	left: 32px;
	width: 10px;
	height: 6px;
	background: url(../images/sprite.png) no-repeat -238px -25px;
	}

header[role="banner"] nav > ul > li ul li {
	padding: 0 15px;
	background: url(../images/bg_banner_nav_ul_ul_li.png) repeat-x;
	}

header[role="banner"] nav > ul > li:hover    ul li:not(:first-child),
header[role="banner"] nav > ul > li.has-drop ul li:not(:first-child) {
	background: none;
	}

header[role="banner"] nav > ul > li ul li a {
	position: absolute;
	left: -5000px;
	display: block;
	margin-bottom: 10px;
	padding: 12px 0 13px;
	color: #748cb0;
	font-size: 1.4em;
	line-height: 1.286;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	border-bottom: 1px solid #374962;
	}

.ie8 header[role="banner"] nav > ul > li ul li a {
	border-bottom-color: #3e516b;
	}

header[role="banner"] nav > ul > li:hover    ul li a,
header[role="banner"] nav > ul > li          ul li a:focus,
header[role="banner"] nav > ul > li.has-drop ul li a {
	position: static;
	}

header[role="banner"] nav > ul > li:hover    ul li:not(:last-child) a,
header[role="banner"] nav > ul > li.has-drop ul li:not(:last-child) a {
	margin-bottom: 0;
	}

header[role="banner"] nav > ul > li ul li strong a,
header[role="banner"] nav > ul > li ul li        a:hover,
header[role="banner"] nav > ul > li ul li        a:focus {
	color: #fff;
	font-weight: 400;
	}

header[role="banner"] nav:after {
	content: "";
	clear: both;
	display: block;
	}



/*  7.3. Tools
---------------------------------------------*/

.ie8 header[role="banner"] #tools-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 38px;
	background: #12161c;
	}

header[role="banner"] article {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -480px;
	width: 960px;
	background: #12161c;
	box-shadow: 0 -2000px 0 2000px #12161c;
	}

header[role="banner"] article ul li:nth-child(3) { padding: 0 10px; }

header[role="banner"] article h2 {
	position: absolute;
	left: -5000px;
	}

header[role="banner"] article ul {
	float: right;
	}

header[role="banner"] article ul li {
	display: table-cell;
	font-weight: 600;
	vertical-align: middle;
	color: #98c4fb;
	font-size: 1.2em;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	border-left: 1px solid #242c38;
	}

.opera header[role="banner"] article ul li {
	white-space: normal;
	}

header[role="banner"] article ul li a {
	display: table-cell;
	vertical-align: middle;
	padding: 0 19px;
	height: 38px;
	}

header[role="banner"] article ul li a:hover,
header[role="banner"] article ul li a:focus {
	color: #98c4fb;
	}

header[role="banner"] article ul li:nth-child(2) a:before {
	content: "";
	position: relative;
	top: 3px;
	z-index: 1;
	display: inline-block;
	margin: -5px 8px 0 -1px;
	width: 16px;
	height: 15px;
	background: url(../images/sprite.png) no-repeat -238px 0;
	}

header[role="banner"] article ul li:nth-child(2) a:hover:before,
header[role="banner"] article ul li:nth-child(2) a:focus:before {
	background-position: -264px 0;
	}

header[role="banner"] article ul li:nth-child(3) {
	font-weight: 600;
	color: #98c4fb;
	}

header[role="banner"] article ul li abbr:before,
header[role="banner"] article ul li abbr:after {
	content: "";
	width: 19px;
	height: 1px;
	height: -moz-calc(0px);
	}

header[role="banner"] article ul li abbr:before { float:  left }
header[role="banner"] article ul li abbr:after  { float: right }



/*  7.4. Title of page
---------------------------------------------*/

#title {
	position: relative;
	float: left;
	width: 100%;
	background: #0d1117 url(../images/bg_title.jpg) no-repeat 50% -100px;
	}

#title .center {
	display: table;
	vertical-align: middle;
	margin: 0 auto;
	width: 960px;
	}

#title .center .text {
	display: table-cell;
	vertical-align: middle;
	padding-bottom: 78px;
	height: 208px;
	color: #fff;
	font-style: italic;
	font-weight: 700;
	font-size: 4em;
	line-height: 1;
	text-transform: capitalize;
	text-shadow: 6px 6px 6px rgba(0, 0, 0, 0.45);
	}

#title .bar {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 51;
	opacity: 0.2;
	-ms-filter: "alpha(Opacity=20)";
	width: 100%;
	height: 10px;
	overflow: hidden;
	text-indent: -5000px;
	background: #000;
	}

#title + #title {
	display: none;
	}



/*  8. Main content
---------------------------------------------*/

#main-wrapper {
	position: relative;
	top: -98px;
	z-index: 52;
	clear: both;
	margin-bottom: -137px;
	padding: 30px 0 18px;
	overflow: hidden;
	}

#main-wrapper #main-shadow-top {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -553px;
	width: 1106px;
	height: 30px;
	background: url(../images/bg_main-shadow-top.png) no-repeat;
	}

#main-wrapper #main-shadow-middle {
	position: relative;
	}

#main-wrapper #main-shadow-middle img[src*="main-shadow-middle"] {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -575px;
	width: 1150px;
	max-width: none;
	height: 100%;
	}

#main-wrapper #main {
	box-shadow: none;
	}

#main {
	position: relative;
	display: block;
	clear: both;
	margin: 0 auto;
	padding: 28px 20px 50px;
	width: 960px;
	background: #fff url(../images/bg_main_2.png) repeat-x;
	}

#main:after {
	content: "";
	clear: both;
	display: block;
	}

#main-wrapper #main-shadow-bottom {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -485px;
	width: 970px;
	height: 18px;
	background: url(../images/bg_main-shadow-bottom.png) no-repeat;
	}



/*  9. Content info
---------------------------------------------*/

footer[role="contentinfo"] {
	position: relative;
	margin: 0 auto;
	padding-top: 50px;
	width: 960px;
	background: #171e28;
	box-shadow: 0 2500px 0 2500px #171e28;
	}

footer[role="contentinfo"].js {
	width: auto;
	}

footer[role="contentinfo"].js .top {
	margin: 0 auto;
	width: 960px;
	}

footer[role="contentinfo"].js .bottom {
	position: relative;
	clear: both;
	background: #0f1319;
	}

footer[role="contentinfo"].js .bottom:before {
	content: "";
	position: absolute;
	top: -1px;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 6px;
	background: url(../images/bg_contentinfo_bottom.before.png) repeat-x;
	}



/*  9.1. Sitemap
---------------------------------------------*/

footer[role="contentinfo"] nav {
	float: left;
	margin: 0 0 122px 20px;
	width: 170px;
	}

footer[role="contentinfo"] nav h2 {
	color: #fff;
	font-weight: 400;
	font-size: 1.4em;
	}

footer[role="contentinfo"] nav ul {
	margin-top: 26px;
	}

footer[role="contentinfo"] nav ul li:not(:first-child) {
	margin-top: 6px;
	}

footer[role="contentinfo"] nav ul li a {
	position: relative;
	display: inline-block;
	padding-left: 24px;
	color: #62738b;
	font-size: 1.2em;
	line-height: 1.5;
	}

footer[role="contentinfo"] nav ul li a:hover,
footer[role="contentinfo"] nav ul li a:focus {
	color: #6283b6;
	}

footer[role="contentinfo"] nav ul li a:before {
	content: "";
	position: absolute;
	top: 0.275em;
	left: 6px;
	width: 8px;
	height: 11px;
	background: #62738b url(../images/sprite.png) no-repeat -275px -25px;
	outline: 1px solid #171e28;
	}

footer[role="contentinfo"] nav ul li a:hover:before,
footer[role="contentinfo"] nav ul li a:focus:before {
	background-color: #6283b6;
	}



/*  9.2. Popular Links
---------------------------------------------*/

footer[role="contentinfo"] article:nth-of-type(1) {
	float: left;
	margin: 0 0 122px 20px;
	width: 250px;
	}

footer[role="contentinfo"] article:nth-of-type(1) h2 {
	color: #fff;
	font-weight: 400;
	font-size: 1.4em;
	}

footer[role="contentinfo"] article:nth-of-type(1) ul {
	margin-top: 26px;
	}

footer[role="contentinfo"] article:nth-of-type(1) ul li:not(:first-child) {
	margin-top: 6px;
	}

footer[role="contentinfo"] article:nth-of-type(1) ul li a {
	position: relative;
	display: inline-block;
	padding-left: 24px;
	color: #62738b;
	font-size: 1.2em;
	line-height: 1.5;
	}

footer[role="contentinfo"] article:nth-of-type(1) ul li a:hover,
footer[role="contentinfo"] article:nth-of-type(1) ul li a:focus {
	color: #6283b6;
	}

footer[role="contentinfo"] article:nth-of-type(1) ul li a:before {
	content: "";
	position: absolute;
	top: 0.275em;
	left: 6px;
	width: 8px;
	height: 11px;
	background: #62738b url(../images/sprite.png) no-repeat -275px -25px;
	outline: 1px solid #171e28;
	}

footer[role="contentinfo"] article:nth-of-type(1) ul li a:hover:before,
footer[role="contentinfo"] article:nth-of-type(1) ul li a:focus:before {
	background-color: #6283b6;
	}



/*  9.3. Investors
---------------------------------------------*/

footer[role="contentinfo"] article:nth-of-type(2) {
	float: left;
	margin: 0 0 122px 20px;
	width: 221px;
	}

footer[role="contentinfo"] article:nth-of-type(2) h2 {
	color: #fff;
	font-weight: 400;
	font-size: 1.4em;
	}

footer[role="contentinfo"] article:nth-of-type(2) p {
	margin-top: 26px;
	color: #62738b;
	font-size: 1.2em;
	line-height: 1.5;
	}

footer[role="contentinfo"] article:nth-of-type(2) p a {
	position: relative;
	top: 0.417em;
	}

footer[role="contentinfo"] article:nth-of-type(2) p a:before {
	content: "\a";
	white-space: pre;
	}

.ie.newer footer[role="contentinfo"] article:nth-of-type(2) p a:before {
	position: absolute;
	left: -5000px;
	}

footer[role="contentinfo"] article:nth-of-type(2) p a:hover,
footer[role="contentinfo"] article:nth-of-type(2) p a:focus {
	color: #6283b6;
	}



/*  9.4. Follow Us
---------------------------------------------*/

footer[role="contentinfo"] article:nth-of-type(3) {
	float: left;
	margin: 0 0 122px 20px;
	width: 200px;
	}

footer[role="contentinfo"] article:nth-of-type(3) h2 {
	color: #fff;
	font-weight: 400;
	font-size: 1.4em;
	}

footer[role="contentinfo"] article:nth-of-type(3) ul {
	margin-top: 27px;
	}

footer[role="contentinfo"] article:nth-of-type(3) ul li:not(:first-child) {
	margin-top: 10px;
	}



/*  9.5. Copyright
---------------------------------------------*/

footer[role="contentinfo"].js .bottom > p,
footer[role="contentinfo"]            > p {
	position: relative;
	clear: both;
	margin: 0 auto;
	width: 960px;
	color: #3d4a5d;
	font-size: 1.2em;
	background: #0f1319;
	box-shadow: 0 2500px 0 2500px #0f1319;
	}

footer[role="contentinfo"].js .bottom > p {
	background: none;
	}

footer[role="contentinfo"].js .bottom > p:first-of-type,
footer[role="contentinfo"]            > p:first-of-type {
	position: relative;
	padding-top: 38px;
	}

footer[role="contentinfo"].js .bottom > p:not(:first-of-type),
footer[role="contentinfo"]            > p:not(:first-of-type) {
	padding-top: 4px;
	}

footer[role="contentinfo"].js .bottom > p:last-of-type,
footer[role="contentinfo"]            > p:last-of-type {
	padding-bottom: 50px;
	}

footer[role="contentinfo"].js .bottom > p small a:hover,
footer[role="contentinfo"].js .bottom > p small a:focus,
footer[role="contentinfo"]            > p small a:hover,
footer[role="contentinfo"]            > p small a:focus {
	color: #495d79;
	}
a img{ border:none!important; outline:none!important}
img{ border:none!important; outline:none!important}